Summary:	Documentation for the BOUML tool
Name:		bouml-doc
Version:	4.3.2
Release:	13%{?dist}
License:	GPLv2+
Group:		Documentation
URL:		http://bouml.free.fr
Source0:	http://bouml.free.fr/doc%{version}.tar.gz
Source1:	http://bouml.free.fr/doc%{version}_A4.pdf
Source2:	http://bouml.free.fr/doc%{version}_letter.pdf

BuildArch:	noarch

%description
Documentation for the BOUML tool provided in HTML and PDF formats.

%prep
%setup -q -n doc

%build

%install
mkdir -p $RPM_BUILD_ROOT
mkdir -p ./html
mkdir -p ./pdf

# Reorganizing HTML.
mv ./*.html ./html
mv ./blurulr6.gif ./html
mv ./blurulr6.png ./html
mv ./empty_html ./html
mv ./figs ./html

# Reorganizing PDF.
cp -p %{SOURCE1} ./pdf
cp -p %{SOURCE2} ./pdf

%files
%doc html
%doc pdf

%changelog
* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.3.2-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 4.3.2-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jul 02 2015 Ralf Corsépius <corsepiu@fedoraproject.org> - 4.3.2-11
- Add dist-tag (RHBZ #1237154).
- Modernize spec.

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Jun 16 2008 Debarshi Ray <rishi@fedoraproject.org> - 4.3.2-1
- Version bump to 4.3.2. Closes Red Hat Bugzilla bug#445559.

* Sun Mar 30 2008 Debarshi Ray <rishi@fedoraproject.org> - 4.2-1
- Version bump to 4.2. Closes Red Hat Bugzilla bug#434288.

* Thu Jan 31 2008 Debarshi Ray <rishi@fedoraproject.org> - 3.4-1
- Version bump to 3.4. Closes Red Hat Bugzilla bug #426747.

* Mon Nov 26 2007 Debarshi Ray <rishi@fedoraproject.org> - 3.0-2
- Removed dist tag.
- Removed 'Requires: bouml ...'.

* Wed Nov 21 2007 Debarshi Ray <rishi@fedoraproject.org> - 3.0-1
- Version bump to 3.0. Closes Red Hat Bugzilla bug #325391.

* Sun Aug 12 2007 Debarshi Ray <rishi@fedoraproject.org> - 2.30-3
- Added 'mkdir -p $RPM_BUILD_ROOT' in install stanza.

* Sun Aug 12 2007 Debarshi Ray <rishi@fedoraproject.org> - 2.30-2
- Added a build stanza.
- Changed value of License according to Fedora licensing guidelines.

* Thu Aug 09 2007 Debarshi Ray <rishi@fedoraproject.org> - 2.30-1
- Version bump to 2.30.

* Wed Aug 01 2007 Debarshi Ray <rishi@fedoraproject.org> - 0-0.3.date20070520
- Fixed directory ownership issues in files stanza.

* Wed Aug 01 2007 Debarshi Ray <rishi@fedoraproject.org> - 0-0.2.date20070520
- Using 'cp -p ...' to preserve timestamps.
- Removed version-release suffix from documentation directory.

* Tue Jul 31 2007 Debarshi Ray <rishi@fedoraproject.org> - 0-0.1.date20070520
- Changed version-release to 0-0.1.date20070520.
- Fixed 'Requires' to accept all BOUML releases from 2.26.2 onwards.

* Fri Jul 27 2007 Debarshi Ray <rishi@fedoraproject.org> - 2.29.1-1
- Initial build.
